.xmjj{width:100%;height:165px;margin-top:100px;border-bottom: #e9e9e9 solid 1px;padding-bottom:50px;}

.wzsm{width:46%;height:auto;float:left;margin-left:35px;}
.wzsm h6{font-family:微软雅黑; font-size:30px;  color:#268bc2;font-weight: normal;margin:0;}
.wzsm p{color:#464646; font-size:16px;line-height:32px;font-family:微软雅黑;}

.logos{float:left;margin-left:340px;}

.xmnr{width:100%;height:600px;}
.xmnr ul{width:53%;height:100%;margin:0 auto;}
.cg_icon {width:132px;height:131px;float:left;margin-top: 100px;}
.xmcg{float:left;width:500px;height:230px;margin-left:40px;}
.xmcg h6{
	font-family: 微软雅黑;
    font-size: 30px;
    color: #268bc2;
    padding-top: 30px;
    margin:0;
}
.xmcg p{
    font-size: 16px;
    font-family: 微软雅黑;
    color: #464646;
    line-height: 32px;
}
.xmcg a{color: #ff6600;}
.zz_icon{clear:left;margin-top:150px;}
.xmzz{margin-top:50px;}

.jzfs{width:100%;}
.bt{width:100%;height:80px;background: url(jzfs_bg.jpg) repeat-x center;}
.bt p{font-family:微软雅黑; font-size:30px;  color:#268bc2;font-weight: normal;margin:0;width:215px;line-height: 80px;background: #FFF;margin:0 auto;text-align: center;}

.jk {width:450px;height:110px;margin:50px auto;}
.jk li{float:left;margin:0 40px;text-align: center;}
.jk li a{font-family: 微软雅黑;}
.x_more{width:80px;height:30px;margin:0 auto;}
.x_more a{color:#0080c8;font-size: 18px;font-family: 微软雅黑;}
.pone5{display:none;}
